## t-digest 3.0

=== debian/changelog ===
t-digest (1:3.0-3) unstable; urgency=medium

  * Revert debhelper and compat level to 11

 -- tony mancill <tmancill@debian.org>  Wed, 12 Jun 2019 12:50:57 -0700

t-digest (1:3.0-2) unstable; urgency=medium

  [ tony mancill ]
  * Bump debian revision to avoid reuse of 3.0-1 (Closes: #929618)
  * Update Vcs URLs to point to Salsa
  * Add a human maintainer (myself) to Uploaders
  * Drop get-orig-source target from debian/rules
  * Bump Standards-Version to 4.3.0
  * Use debhelper 12 and dh sequencer; drop cdbs build-dep

  [ Hilko Bengen ]
  * Remove myself from Uploaders

 -- tony mancill <tmancill@debian.org>  Mon, 27 May 2019 21:23:15 -0700

t-digest (1:3.0-1) unstable; urgency=medium

  * Reverted to t-digest 3.0 because 3.1 had introduced grave API/ABI
    incompatibility issues. (Closes: #784947)
  * Bumped epoch

 -- Hilko Bengen <bengen@debian.org>  Mon, 11 May 2015 03:47:30 +0200

t-digest (3.1-1) unstable; urgency=medium

  * New upstream version

 -- Hilko Bengen <bengen@debian.org>  Sat, 18 Apr 2015 22:45:06 +0200

t-digest (3.0-1) unstable; urgency=medium

  * Initial release (Closes: #765317)

 -- Hilko Bengen <bengen@debian.org>  Tue, 14 Oct 2014 10:44:34 +0200
