=== debian/control ===
Source: t-digest
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: tony mancill <tmancill@debian.org>
Build-Depends: debhelper (>= 11), default-jdk, maven-debian-helper (>= 1.5)
Build-Depends-Indep: libmaven-javadoc-plugin-java, default-jdk-doc
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/java-team/t-digest.git
Vcs-Browser: https://salsa.debian.org/java-team/t-digest
Homepage: https://github.com/tdunning/t-digest

Package: libt-digest-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Suggests: ${maven:OptionalDepends}, libt-digest-java-doc
Description: Data structure for quantiles and related rank statistics
 The t-digest construction algorithm uses a variant of 1-dimensional
 k-means clustering to product a data structure that is related to the
 Q-digest. This t-digest data structure can be used to estimate
 quantiles or compute other rank statistics. The advantage of the
 t-digest over the Q-digest is that the t-digest can handle floating
 point values while the Q-digest is limited to integers. With small
 changes, the t-digest can handle any values from any ordered set that
 has something akin to a mean. The accuracy of quantile estimates
 produced by t-digests can be orders of magnitude more accurate than
 those produced by Q-digests in spite of the fact that t-digests are
 more compact when stored on disk.

Package: libt-digest-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${maven:DocDepends}
Recommends: ${maven:DocOptionalDepends}
Suggests: libt-digest-java
Description: Documentation for libt-digest-java
 Data structure which allows accurate estimation of quantiles and related
 rank statistics
 .
 This package contains the API documentation of libt-digest-java.
