=== debian/watch ===
version=3
https://github.com/tdunning/t-digest/releases/.*t-digest-(.*)\.tar\.gz
